/* Image */
.artImg{float:right;text-align:center}
.ImgBorder{padding:1px;margin:2px 2px 0 2px;border:1px #999 solid}
.grayl{font:10px Arial,Verdana;text-decoration:none}
.grayl:link, .grayl:visited{color:#999}
.grayl:hover, .grayl:active{color:#03c}

/* Author */
#author{padding:3px 0 5px 7px}

/* Tabs */
.rght{float:right;margin:4px 10px 0 0;padding:0px}
#tabArea{background:#f4f4f4;padding:3px 3px 3px 7px;margin-top:1px;
	border-top:solid 1px #f4f4f4;border-bottom:solid 1px #999}
.tab{color:#038;padding:3px 10px;font:bold 12px Arial;
	border:solid 1px #ccc;border-bottom-color:#999;text-decoration:none}
.tab:visited{color:#038}
.tab:hover{color:#03c;text-decoration:underline}
.activeTab{font:bold 12px Arial;background:#fff;color:#000;padding:3px 10px 4px 10px;
	border-left:solid 1px #999;border-right:solid 1px #999;border-top:solid 1px #999;
	border-bottom:solid 0px #f00;cursor:default;text-decoration:none}
.activeTab:link,.activeTab:visited,.activeTab:hover,.activeTab:active{color:#000}
.noDisp{display:none}

.Gfloat {padding:1px;border:solid 1px #ccc}
/*
     FILE ARCHIVED ON 12:46:51 Aug 25, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:46:35 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.504
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.029
  esindex: 0.009
  cdx.remote: 26.59
  LoadShardBlock: 371.525 (3)
  PetaboxLoader3.datanode: 157.988 (4)
  PetaboxLoader3.resolve: 184.465 (3)
  load_resource: 118.682
*/